@charset "UTF-8";
/* イベント情報
-------------------------------------------------- */
body.news .area-heading {
  margin-top: 50px;
  margin-bottom: 50px;
}
body.news .area-heading h2 {
  font-size: 2.5rem;
  font-weight: 300;
  letter-spacing: 0.1em;
}
body.news .area-heading .page-title {
  text-align: center;
}
body.news .area-heading .page-title span {
  position: relative;
  display: inline-block;
  width: 156px;
  margin-bottom: 30px;
  padding-top: 50px;
  text-align: center;
}
body.news .area-heading .page-title span img {
  width: 100%;
  height: auto;
}
body.news .area-heading .caption {
  margin-top: 60px;
  font-size: 15px;
  line-height: 2.33;
  text-align: center;
}
body.news .area-news {
  width: 1160px;
  margin: 0 auto;
  padding-bottom: 80px;
}
body.news .area-news .row {
  *zoom: 1;
}
body.news .area-news .row:before, body.news .area-news .row:after {
  content: "";
  display: table;
}
body.news .area-news .row:after {
  clear: both;
}
body.news .area-news .row .col-left {
  float: left;
  width: 856px;
}
body.news .area-news .row .col-right {
  float: right;
  width: 200px;
}
body.news .area-news .archive-list {
  width: 200px;
  /*padding: 40px;*/
  padding: 0;
  background: #e4e9eb;
  box-sizing: border-box;
}
body.news .area-news .archive-list__item {
  margin-bottom: 6px;
}
body.news .area-news .archive-list__item a {
  font-size: 17px;
  line-height: 1.2;
  color: #001f3c;
  text-decoration: none;
}
body.news .area-news .archive-list__item a:hover {
  color: #999999;
}
body.news .area-news .archive-list__item a.current {
  color: #999999;
  cursor: default;
}
body.news .area-news .article-list {
  margin-bottom: 80px;
  border-top: 2px dotted #b3b3b3;
}
body.news .area-news .article-list__item {
  padding: 60px 40px;
  box-sizing: border-box;
  border-bottom: 2px dotted #b3b3b3;
}
body.news .area-news .article-list .meta {
  font-size: 17px;
  margin-bottom: 10px;
}
body.news .area-news .article-list .discription {
  margin-bottom: 10px;
  font-size: 17px;
  line-height: 2.11;
}
body.news .area-news .btn-link {
  position: relative;
  display: block;
  width: 400px;
  height: 58px;
  color: #001f3c;
  margin: 10px auto;
  font-size: 15px;
  line-height: 58px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  background: #fff;
  border: 1px solid #001f3c;
  box-sizing: border-box;
  z-index: 1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
body.news .area-news .btn-link:hover {
  color: #fff;
  background: #001f3c;
}
body.news .area-news .btn-link:after {
  position: absolute;
  left: 22px;
  top: 25px;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 6px 3.5px 0;
  border-color: transparent #001f3c transparent transparent;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
body.news .area-news .btn-link:hover:after {
  border-color: transparent #fff transparent transparent;
}
body.news .tab-box .btn {
  position: relative;
  display: block;
  width: 400px;
  height: 58px;
  color: #fff;
  margin: 10px auto;
  font-size: 15px;
  line-height: 58px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  background: #001f3c;
  border: 1px solid #001f3c;
  box-sizing: border-box;
}
body.news .tab-box .btn:after {
  position: absolute;
  right: 22px;
  top: 25px;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 0 3.5px 6px;
  border-color: transparent transparent transparent #fff;
}

/* 2017/11/15 add */
body.news .article-list .article-list__item .discription a {
  color: #000;
}
/* 20180529追記*/
body.news .newstab_box{
	display:none;
}
body.news .newstab_box.newstab_show{
	display:block;
}
body.news .newstab_menu li{
	display:block;
	width:200px;
	padding:40px 0;
	height:100%;
	text-align: center;
	cursor: pointer;
} 
body.news .newstab_menu li.newstab_show{
	background-color:#001f3c!important;
	color:#ffffff!important;
} 
